Debian Bug report logs - #511329
consider adding gnome-accessibility to gnome in tasksel

version graph

Package: tasksel-data; Maintainer for tasksel-data is Debian Install System Team <debian-boot@lists.debian.org>; Source for tasksel-data is src:tasksel.

Reported by: "E.J. Zufelt" <everett@zufelt.ca>

Date: Fri, 9 Jan 2009 15:45:01 UTC

Severity: normal

Tags: patch

Merged with 471410, 516723

Fixed in version tasksel/2.79

Done: Otavio Salvador <otavio@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#511329; Package tasksel. (Fri, 09 Jan 2009 15:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "E.J. Zufelt" <everett@zufelt.ca>:
New Bug report received and forwarded. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Fri, 09 Jan 2009 15:45:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "E.J. Zufelt" <everett@zufelt.ca>
To: <submit@bugs.debian.org>
Subject: consider adding gnome-accessibility to gnome in tasksel
Date: Fri, 9 Jan 2009 11:38:51 -0400
Package: tasksel
Version: 0

The package gnome-accessibility provides accessibility features for the 
gnome desktop.  Consider adding gnome-orca to the tasksel selection for 
gnome.  This will allow users with some disabilities to more easily start to 
use Debian, as it will reduce one step in the installation and configuration 
process.  This may also lead to the ability to create a Live CD with an 
accessible graphical installer. 





Bug reassigned from package `tasksel' to `tasksel-data'. Request was from Samuel Thibault <samuel.thibault@ens-lyon.org> to control@bugs.debian.org. (Thu, 05 Mar 2009 00:12:02 GMT) Full text and rfc822 format available.

Forcibly Merged 471410 511329 516723. Request was from Samuel Thibault <samuel.thibault@ens-lyon.org> to control@bugs.debian.org. (Thu, 05 Mar 2009 00:12:04 GMT) Full text and rfc822 format available.

Tags added: patch Request was from Samuel Thibault <samuel.thibault@ens-lyon.org> to control@bugs.debian.org. (Tue, 17 Mar 2009 02:39:03 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Christian Perrier <bubulle@debian.org> to control@bugs.debian.org. (Tue, 17 Mar 2009 04:51:05 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 26 Jun 2009 07:26:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 08:26:35 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.